PH_2 - Bug #2443

File devision - submission form
01/20/2022 11:59 AM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

05/31/2025

Closed
Normal
Saja Nakhleh

Normal

File Division

Issue #1:
husband record should not has [[1000
(0 000000y

Issue #2:

the total number of the fields [00[
000007 should be equals to the (0000
000000007 value otherwise a validation
should be occurred

Issue #3:
the task should be submitted successfully

Issue #4:
the submission form should be opened
normally

Issue #5:
the data should be retrieved successfully

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Browser:

URL:

Test Case ID:

01/20/2022

0%
0.00 hour
0.00 hour

Issue #1:
husband record has enabled field [JI00
00 000000y. 2.gi

Issue #2:

the total number of the fields[[1 [
(00007 does not equal to the [000[
(000000007 value and no validation is
occurred 1.gif

Issue #3:
an error will be occurred as on evidence
3.gif

Issue #4:
the submission form will keep loading ther
it will not be opened!

Issue #5:
as error (show stopper one) will occurred
as in evidence 4.gif

QA

Chrome

1/3



Description

Issue #1:

1. select the file of the civil id: 269020700735/2052301608
2. navigate to the division data tab

3. observe the husband record on the file division tab

Issue #2:

1. select the file of the civil id: 269020700735/2052301608

2. navigate to the division data tab

3. enter the value 150 for all fields (so the total is less than 800)
4. Observe the validation

Issue #3:

1. select the file of the civil id: 269020700735/2052301608
2. navigate to the division data tab

3. add the second party data and fill all the mandatory fields
4. Click submit

Issue #4:
1.select the file of the civil id:276072000461
2. select the division files service

Issue#5:
1. select the file (297061500412/2186114002)
2. click 00000 00000 00 000000 0000

History

#1 - 01/20/2022 12:31 PM - Saja Nakhleh
- File 4.GIF added

- Description updated

- Expected Result updated

- Actual Result updated

#2 - 01/23/2022 11:12 AM - Musab Khuraisat
- Assignee changed from Musab Khuraisat to Saja Nakhleh

fixed all issues

#3 - 01/26/2022 11:47 AM - Saja Nakhleh
- Status changed from Open to Feedback

issues #1 to #4:
tested and verified task #151324

Issues #5:
tested and verified.

#4 - 01/26/2022 02:36 PM - Saja Nakhleh
- Status changed from Feedback to Closed

Files

2.GIF 93.4 KB 01/20/2022 Saja Nakhleh

1.GIF 56.5 KB 01/20/2022 Saja Nakhleh

3.GIF 103 KB 01/20/2022 Saja Nakhleh
http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/2
http://mscjo.dynalias.com:8089/redmine/issues/3
http://mscjo.dynalias.com:8089/redmine/issues/4
http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/4
http://mscjo.dynalias.com:8089/redmine/issues/5

4.GIF 54.4 KB 01/20/2022 Saja Nakhleh

05/31/2025 3/3


http://www.tcpdf.org

